.pace {
  .pace-progress {
    background: white;
  }
}
.app-header {
  background-color: $primary-color;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.63);
  height: 65px;
  .navbar-brand {
    margin-top: 8px;
  }
  .navbar-nav {
    .nav-link {
      img {
        width: 35px;
        height: 35px;
        object-fit: cover;
      }
    }
    .dropdown-menu-right {
      .dropdown-header {
        span {
          font-size: 11pt;
        }
      }
    }
    .nav-item {
      font-size: 11pt;
      color: white;
    }
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggler {
    color: white;
    &:focus {
      outline: none;
    }
  }
  .navbar-brand {
    .navbar-brand-full {
      color: $white-color;
      h1 {
        font-size: 28pt;
        text-align: center;
        margin-bottom: 0;
        font-weight: 500;
        font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
        line-height: 30px;
      }
      h2 {
        font-size: 12pt;
        text-align: center;
        font-weight: 400;
      }
    }
  }
  button {
    &:hover {
      color: $light-gray-active-color;
    }
    &:focus {
      outline: none;
    }
  }
  .navbar-toggler {
    font-size: 16pt;
  }
}
.sidebar {
  padding: 26px 0 0 0;
  background-color: $light-gray-color;
  .sidebar-nav {
    .nav {
      .nav-item {
        .nav-link {
          font-size: 1.05rem;
          border-radius: 30px;
          margin: 2px 8px;
          color: $gray-color;
          padding: .55rem 1rem;
          &.active {
            //background: rgba(0, 0, 0, 0.4);
            //border: 1px solid $secondary-color;
            background-color: $light-gray-active-color;
            .nav-icon {
              color: $gray-color;
            }
          }
          &:hover {
            background: $light-gray-active-color;
            .nav-icon {
              color: $gray-color;
            }
          }
          .sidebar .nav-link .nav-icon {
            font-size: .975rem;
          }
        }

      }
    }
  }
}
.dataTable {
  tr {
    transition: all 0.5s ease-in;
    &.updated {
      background-color: #FFF8D4 !important;
    }
  }
}
.breadcrumb {
  margin-top: 1.7rem;
  border: none;
}
@media all and (-ms-high-contrast:none)
{
  html, body{height:100%;}
}

.main {
  background-color: white;
  padding-top: 20px;
  color: $gray-color;
}

.app-footer {
  background-color: white;
}